<html>

<head>
    <title>textpropery</title>
</head>

<body text="blue">
    <h1 align="center">welcome</h1>
    <h2 align="right">welcome</h2>
    <h3>welcome</h3>
    <h4>welcome</h4>
    <h5>welcome</h5>
    <h6>welcome</h6>
</body>

</html>

<!-- text properties
heading are automtaically bold,break and space
    align
h1 biggest heading
h6 samllest heading
-->